File _patchinfo of Package patchinfo.3234

<patchinfo incident="3234">
  <category>recommended</category>
  <rating>moderate</rating>
  <packager>npower</packager>
  <summary>recommended udpate for yast2-samba-server</summary>
  <description>This recommended update for yast2-samba-server fixes the follwoing issue:
- Squash "Possible precedence issue with control flow operator warning (bnc#901597)</description>
  <issue tracker="bnc" id="901597">SambaBackendLDAP.pm line 121: Possible precedence issue with control flow operator</issue>
</patchinfo>
openSUSE Build Service is sponsored by